@charset "UTF-8";
/* CSS Document */


	body{
		   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
		   font-weight: 300;
			line-height: 1.3rem;
			letter-spacing: .01em;
			margin: 0;
			padding: 0;
		}
		a:link {
		  text-decoration: none;
		}

		a:visited {
		  text-decoration: none;
		}

		a:hover {
		  text-decoration: none;
		}

		a:active {
		  text-decoration: none;
		} 
		ul {
			  list-style-position: outside;
			  list-style-type: disc;
			}
        h1 {
            width: 60%;
			font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
			font-weight: 500; /* or 400 for normal, or 300 for light */
            font-size: 4vw;
			line-height: 4vw;
            color: #FFFFFF;
        }
        h2 {
			font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
			font-weight: 500; /* or 400 for normal, or 300 for light */
            font-size: 1.5vw;
			line-height: 2.5vw;
            color: #FFFFFF;
        }
        p {
		   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
		   font-weight: 300;
		    line-height: 2.25vw;
			letter-spacing: .01em;
            color : #FFFFFF;
            font-size: 1.5vw;
		}

        .topics-list {
            font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
            font-weight: 300;
            line-height: 2.25vw;
            letter-spacing: .01em;
            color : #FFFFFF;
            font-size: 1.5vw;
        }
        .eight-column-center {
            padding-left: 20%;
            padding-right: 20%;
            width: 60%;
        }
        .button {
		font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        background-color: #FF36DF;
		  border: none;
		  transition-duration: 0.4s;
		  color: white;
		  padding: 2% 10%;
		  text-align: center;
		  text-decoration: none;
		  display: inline-block;
		  font-size: 1.75vw;
		}
		.button:hover {
		  background-color: #FAFF00;
		  color: #162333;
		}
		.button:active {
		color: #162333;
		}
        .cta-container {
        text-align: center;
        }
		.chat_button {
		font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        background-color: #FAFF00;
		  border: none;
		  transition-duration: 0.4s;
		  color: #162333;
		  padding: 2% 10%;
		  text-align: center;
		  text-decoration: none;
		  display: inline-block;
		  font-size: 1.75vw;
		}
		.chat_button:hover {
		  background-color: #FF36DF;
		  color: #FFFFFF;
		}
		.chat_button:active {
		color: #162333;
		}
blockquote p{
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    line-height: 1.25em;
    letter-spacing: .01em;
    color : #162333;
    font-size: 2.25vw;
    width:100%;
    margin: 0 auto;
    padding: 0;
}
.medium-weight {
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.medium-italic {
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 500; /* or 400 for normal, or 300 for light */
    font-style: italic;
}
cite {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    line-height: .65em;
    letter-spacing: .01em;
    color : #162333;
    font-size: 1.5vw;
    font-style: normal;
}
    .job-title {
        display: block;
        margin-top: 0.2em; /* Adjust as needed */
}

/* HAMBURGER */

		.menu-btn {
			width: 20px;
			height: 25px;
			position: fixed;
			top: 2%;
			right: 2%;
			z-index: 1000;
			cursor: pointer;
		}

		.btn-line {
			width: 100%;
			height: 2px;
			background-color: #FFFFFF;
			margin: 5px auto;
			transition: all 0.3s ease;
		}

		.overlay {
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: #162333;
			display: none;
			justify-content: center;
			align-items: center;
			font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
			font-size: 4vw;
			color: #FFFFFF;
			line-height: 3vw;
			letter-spacing: .01em;
		}

		.menu_text {
			font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
			font-size: 4vw;
			color: #00F0FF;
			line-height: 5vw;
			letter-spacing: .01em;
		}
		.menu_text:hover {
			color: #ffffff;
			text-decoration: none;
			background: #FF36DF;
		}

		.overlay-content {
			text-align: center;
		}

		.overlay-content a {
			display: block;
			color: #fff;
			font-size: 24px;
			text-decoration: none;
			margin-bottom: 20px;
		}

		.overlay.show {
			display: flex;
			animation: fadeInOverlay 0.5s forwards;
		}

		@keyframes fadeInOverlay {
			from {
				opacity: 0;
			}
			to {
				opacity: 1;
			}
		}

		.menu-btn.active .btn-line:nth-child(2) {
			opacity: 0;
		}

		.menu-btn.active .btn-line:nth-child(1) {
			transform: translateY(7px) rotate(45deg);
		}

		.menu-btn.active .btn-line:nth-child(3) {
			transform: translateY(-7px) rotate(-45deg);
		}

/* END HAMBURGER */


		.header_logo {
			margin: 0%;
			padding: 10% 5% 10% 5%;
			background: #162333;
			width: 90%;
			height: 20%;
			float:left;
			font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
			font-size: 2.5vw;
			line-height: 3vw;
		}
		.section_home_cta {
			width: 100%;
			padding: 0% 0% 0% 0%;
			text-align: left;
		}
		.home_cta {
			color: #FAFF00;
			text-decoration: none;
			transition-duration: 0.4s;
			display: inline-block;

		}
		.home_cta:hover {
			color: #ffffff;
			text-decoration: none;
			background: #FF36DF;
		}
        		#logo {
			width: 50%;
			padding: 3% 0 3%;
		}
		.sub_header_logo {
			margin: 0%;
			padding: 5% 5% 5% 5%;
			background: #162333;
			width: 90%;
			height: 10%;
			float:left;
			font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
			font-size: 1rem;
		}
		#logo2 {
			width: 10%;
		}
		.sub_header_logo_chat {
			margin: 0%;
			padding: 0 5% 0 5%;
			background: #162333;
			width: 90%;
			height: 10%;
			float:left;
			font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
			font-size: 1rem;
		}
        footer{
			margin: 0%;
			padding: 5% 5% 10% 5%;
			background-image: linear-gradient(to right, #FAFF00, #FF36DF, #FF7D1F);
			float: left;
			width: 90%;
			height: 10%;
			font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
			font-size: 2vw;
			letter-spacing: .01em;
			color: #162333;
			line-height: 3vw;
		}
        /* Book Overview Section */
#book-overview {
    background-color: #162333;
    padding: 5% 5% 5% 5%;
}

/* Testimonials Section */
#testimonials {
    background-color: #ffffff;
    padding: 5% 5% 5% 5%;
}
#testimonials h2{
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 500; /* or 400 for normal, or 300 for light */
    font-size: 3vw;
    line-height: 1.5vw;
    color: #162333;
    text-align: center;
    padding: 0 0 2% 0;
}

.testimonials-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    gap: 0; /* We'll use margin for gutter instead */
}

.testimonial {
    width: 48%;
    margin-bottom: 4%;
    margin-right: 0;
    background-color: #f1f1f1;
    border-radius: 12px;
    box-shadow: 3px 3px 8px 0 rgba(22, 35, 51, 0.15);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    aspect-ratio: 1;
    position: relative;
}
.testimonial img {
    width: 35%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 7% 0 0 0; /* 2% space above, auto left/right, 0 below */
}
.testimonial blockquote {
    margin:  0 5% 0 5%;
    padding: 0;
}
.testimonial figcaption {
    margin-top: auto;
    padding-bottom: 5%;
    text-align: center;
}

/* Add gutter between columns except for every second item */
.testimonial:nth-child(2n+1) {
    margin-right: 4%;
}
.testimonial:nth-child(2n) {
    margin-right: 0;
}



/* Chatbot Promotion Section */
#chatbot-promotion {
    background-color: #162333;
    padding: 5% 5% 5% 5%;
}
#chatbot-promotion h2{
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 500; /* or 400 for normal, or 300 for light */
    font-size: 3vw;
    line-height: 1.5vw;
    color: #ffffff;
    text-align: center;
    padding: 0 0 2% 0;
}
.chat_right-wrapper {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
}
.chat_right {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    display: inline-block;
    padding: 2%;
    text-align: center;
    background-color: #353D54;
    color: #FFFFFF;
    border-radius: 12px;
    width: auto;
	line-height: 2vw;
	letter-spacing: .01em;
	font-size: 1.5vw;
}
.chat_left  {
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    display: inline-block;
    padding: 2%;
	max-width: 60%;
    background-color: #00B2FF;
    color: #FFFFFF;
    border-radius: 12px;
	width: auto;
	line-height: 2vw;
	letter-spacing: .01em;
	font-size: 1.5vw;
	margin-bottom: 20px;
}



/* About Author Section */
#about-author {
    background-color: #ffffff;
    padding: 5% 5% 5% 5%;
}
#about-author h2{
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 500; /* or 400 for normal, or 300 for light */
    font-size: 3vw;
    line-height: 1.5vw;
    color: #162333;
    text-align: center;
    padding: 0 0 2% 0;
}
#about-author p {
	color : #162333;
}
.author-flex {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 2.5%;
}
.author-photo {
	width: 33%;
	height: auto;
    display: block;
}
.author-text {
    width: 67%;
}
#author-flex figure {
    width: 25%;
    margin: 0;
    padding: 0;
    flex-shrink: 0;
    box-sizing: border-box;
}
.author-text p:first-child {
    margin-top: 0;
    padding-top: 0;
}

/* Book cover image styling */
.book-cover {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    border: 1px solid #56667b;
}
/* Style the figure container */
#book-overview figure {
    margin: 5% 0;
    text-align: center;
}

/*Tablet size styles*/
@media (min-width: 601px) and (max-width: 1200px) {

  .testimonial {
    aspect-ratio: 1;
    min-height: 320px;
  }
  blockquote p{
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    line-height: 1.25em;
    letter-spacing: .01em;
    color : #162333;
    font-size: 2.25vw;
    width:100%;
    margin: 0 auto;
    padding: 0;
  }
  .chat_right {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    display: inline-block;
    padding: 2%;
    text-align: center;
    background-color: #353D54;
    color: #FFFFFF;
    border-radius: 12px;
    width: auto;
	line-height: 2vw;
	letter-spacing: .01em;
	font-size: 2vw;
}
.chat_left  {
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    display: inline-block;
    padding: 2%;
	max-width: 60%;
    background-color: #00B2FF;
    color: #FFFFFF;
    border-radius: 12px;
	width: auto;
	line-height: 2.5vw;
	letter-spacing: .01em;
	font-size: 2vw;
}
.button {
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    background-color: #FF36DF;
	border: none;
	transition-duration: 0.4s;
	color: white;
	padding: 2% 10%;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1.5rem;
}
.chat_button {
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    background-color: #FAFF00;
	border: none;
	transition-duration: 0.4s;
	color: #162333;
	padding: 2% 10%;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1.5rem;
}
h1 {
    width: 100%;
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 500; /* or 400 for normal, or 300 for light */
    font-size: 4rem;
	line-height: 1em;
    color: #FFFFFF;
	}
.eight-column-center {
    padding-left: 0%;
	padding-right: 0%;
    width: 100%;
    }
p {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	line-height: 1.4em;
	letter-spacing: .01em;
    color : #FFFFFF;
    font-size: 1.5rem;
}
h2 {
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 500; /* or 400 for normal, or 300 for light */
    font-size: 1.5rem;
	line-height: 1.4em;
    color: #FFFFFF;
}
.topics-list {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    line-height: 1.4em;
    letter-spacing: .01em;
    color : #FFFFFF;
    font-size: 1.5rem;
}
cite {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    line-height: .65em;
    letter-spacing: .01em;
    color : #162333;
    font-size: .75rem;
    font-style: normal;
}
}

/* Mobile styles */
@media(max-width: 600px )
{
	h1 {
    width: 100%;
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 500; /* or 400 for normal, or 300 for light */
    font-size: 2rem;
	line-height: 1.1em;
    color: #FFFFFF;
    }
	p {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	line-height: 1.5rem;
	letter-spacing: .01em;
    color : #FFFFFF;
    font-size: 1rem;
	}
	h2 {
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 500; /* or 400 for normal, or 300 for light */
    font-size: 1rem;
	line-height: 1.5rem;
    color: #FFFFFF;
    }
  .testimonials-grid {
    flex-direction: column;
  }
  .testimonial {
    width: 100%;
    margin-right: 0;
    margin-bottom: 4%;
  }
  #testimonials h2{
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 500; /* or 400 for normal, or 300 for light */
    font-size: 1.25rem;
    line-height: 1em;
    color: #162333;
    text-align: center;
    padding: 0 0 2% 0;
}
#chatbot-promotion h2{
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 500; /* or 400 for normal, or 300 for light */
    font-size: 1.25rem;
    line-height: 1em;
    color: #ffffff;
    text-align: center;
    padding: 0 0 2% 0;
}
  cite {
    font-size: .75rem;
    line-height: .75em;
    color: #162333;
  }
  blockquote p {
    font-size: 1rem;
    line-height: 1.3;
    color: #162333;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    letter-spacing: .01em;
    margin: 0;
    padding: 0;
    width: 100%;
  }
    cite {
    font-size: .75rem;
    line-height: .75em;
    color: #162333;
  }
footer{
	margin: 0%;
	padding: 5% 5% 10% 5%;
	float: left;
	width: 90%;
	height: 10%;
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-size: 1rem;
	letter-spacing: .01em;
	color: #162333;
	line-height: 1.5rem;
		}
.button {
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    background-color: #FF36DF;
	  border: none;
		  transition-duration: 0.4s;
		  color: white;
		  padding: 3% 12%;
		  text-align: center;
		  text-decoration: none;
		  display: inline-block;
		  font-size: 1rem;
		}
.chat_button {
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    background-color: #FAFF00;
	border: none;
	transition-duration: 0.4s;
	color: #162333;
	padding: 3% 12%;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
}
	    .eight-column-center {
            padding-left: 0%;
            padding-right: 0%;
            width: 100%;
        }
	.topics-list {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    line-height: 1.5rem;
    letter-spacing: .01em;
    color : #FFFFFF;
    font-size: 1rem;
    }
			#logo2 {
			width: 15%;
		}
.chat_right {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    display: inline-block;
    padding: 2% 4%;
    text-align: center;    /* ← Updated */
    background-color: #353D54;
    color: #FFFFFF;
    border-radius: 12px;
	width: auto;
	line-height: 1.5rem;
	letter-spacing: .01em;
    font-size: 1rem;
}
.chat_left  {
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    display: inline-block;
    padding: 4% 4%;
	max-width: 100%;
    background-color: #00B2FF;
    color: #FFFFFF;
    border-radius: 12px;
	width: auto;
	line-height: 1.25rem;
	letter-spacing: .01em;
    font-size: 1rem;
	margin-bottom: 5%;
}
  #about-author h2{
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 500; /* or 400 for normal, or 300 for light */
    font-size: 1.25rem;
    line-height: 1em;
    color: #162333;
    text-align: center;
    padding: 0 0 2% 0;
}
.author-photo {
	width: 100%;
	padding: 0;
}
#about-author p {
	color : #162333;
}
.author-flex {
	flex-direction: column;
	align-items: center;
}
.author-photo,
.author-text {
	width: 100%;
    max-width: none;
}
.author-text p:first-child {
    margin-top: 0;
    padding-top: 10%;
}
}
